/*--------------------------------------------------------------
Hello, this is the Lega Nerd Responsive theme stylesheet

----------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - iPad
	1.1 - Landscape
	1.2 - Portrait
2.0 - Smartphone
3.0 - iPhone
--------------------------------------------------------------*/



@media only screen and (max-width: 1270px) {

	div#homedressing_close {
		display: none;
	}

	div#homedressing_open {
		display: none;
	}


}

@media only screen and (max-width: 1170px) {

	div#cat_nav_header_categorie {
		display: none !important;
	}
	
	div#topbanner,
	div#banner_videoad
	{
		display: none !important;
	}

	li#goto_next_btn_nav,
	li#goto_prev_btn_nav {
		width: 50px;
		border-left: 1px solid #DDD;
	}
	
	li#goto_next_btn_nav {
		border-left: 1px dotted #DDD;
	}
	


	#leganerd {
		border: none !important;
	}

	textarea#comment {
		font-size: 1em;
	}
	

	div.padder_focus_bottom div.post_excerpt_mask {
		display: inline-block;
	}
	
	body {
		width: 100%;
	}
	

	
	#LN_main_nav {
		width: 100%;		
	}
	
	#header {
		margin-top: 0px;
	}

	div.content_featured div.post div.entry .intro_art {
		background: #FFF url(i/zigzag.gif) center bottom no-repeat;
		margin-top: 0px;
		position: relative;
		padding: 0px;
		padding-bottom: 20px;
	}

	.entry img {
		max-width: 100%;
		height: auto;
		margin: 0px !important;
	}
	
	div.post div.entry,
	div.content_featured div.post div.entry {
	margin: 0px;
	}
	
	div.post-small {
		width: auto;
		float: none;
		display: block;
		margin-right: 0px;
	}
	
	
	div.post div.entry img.alignleft {
		margin: 0px 20px 10px 0px !important;
		padding: 0px;
		width: 45%;
	}
	
	div.post div.entry img.alignright {
		margin: 0px 0px 10px 20px !important;
		padding: 0px;
		width: 45%;
	}	


	.padder_focus {
		padding: 0px;
	}



	div.page, div.post, div.attachment {
		border-top: none;
		margin: 0px 0 15px 0;
		overflow: visible;
	}



	
	div.post div.entry .dida_right {
		margin-right: 0px;
	}
	
	div.post div.entry .dida_left {
		margin-left: 0px;
	}	
	
	div.post div.entry blockquote {
		margin-left: 0px;
	}		

	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
		margin: 0px;
	}

	body.page div.entry {
		margin: 0px;
	}
	
	body.page blockquote {
		margin-left: 0px;
	}

		
	body.home-page div#content div.padder {
		border-top: none;
	}
	
	div#sidebar {
		border-top: 0px;
	}

	div#infinite_more {
		width: 100%;
		border-right: 0px;
		margin-bottom: 10px;
	}

	
/* 	Cat TOP */

	div#cat_nav_container {
			height: 50px;
			width: 100%;
			top: 0px;
			background: #FFF;
			z-index: 500;
	}
	
	li.cat-item-aree {
		display: none;
	}
	

	ul.cat_nav_header {
		height: 50px;
		overflow: hidden;	
	}

	/* Forum List */

	div.ln_forum_list_clmn {
		width: 50%;
		float: left;
		margin-bottom: 5px;
		min-height: 425px;
	}
	
	body.archive div#content .padder {
		padding-right: 10px;
	}
	
	div.hub_content {
		padding-right: 0px;
	}
	
	
	/* Author Magazine */

	body.archive div#content .padder {
		padding-right: 0px;
	}	
	
	body.archive div.hub_column {
		width: 33.3333333333333%
	}
	
	body.archive div.post-small {
		width: 33.3333333333333%
	}



	/* Select Home 1100*/
	
	
	div.RubricheMainSelect div.RubricheMainSelect {
		padding: 20px;
	}

	div.RubricheMainSelect div.post-meta-left img.attachment-homepage-thumb-med {
		width: 200px;
		height: 200px;
		margin-left: 0px;
		border-radius: 20px;
	}
	
	div.RubricheMainSelect div.post-small div.post {
		height: 270px;
	}
	
	div.RubricheMainSelect div.post-content-small .titolo_articolo {
		font-size: 2.0em;
		font-weight: 100;		
	}
	

	div.RubricheMainSelect div.post-content-small {
		margin-left: 210px;
		max-height: 270px;
	}
	
	div.RubricheMainSelect div.post-meta-left {
		width: 200px;
	}
	
	div.post_share_count {
		position: absolute;
		bottom: -30px;
		left: 0px;
	}


}




@media only screen and (max-width: 980px) {


	#lnvideo_cont {
		display: none;
	}

	div.scopri_Cont .owl-theme .owl-controls {
		text-align: center;
		background: transparent;
	}
	
	div.scopri_Cont .owl-pagination {
		background: none;
	}
	
	div.scopri_Cont .owl-theme .owl-controls .owl-page span {
		display: block;
		width: 20px;
		height: 20px;
		margin: 5px 5px;
		filter: Alpha(Opacity=20);
		opacity: 0.2;
		background: #000;
		border-radius: 20px;
	}

	div.scopri_Cont .owl-theme .owl-controls .active span {
		filter: Alpha(Opacity=100);
		opacity: 1;
	}

	#lnvideo_cont {
		padding: 15px;
	}	
	
	.leganerdtv {
		display: none;
	}

	/* LISTA HOME  */
	
	div.padder_home div.post-small,
	div.padder_focus_bottom div.post-small {
		width: 100%;
		float: none;
	}
	
	div#content .padder_home {
		padding-right: 10px;
	}	

	/* SELECT HOME */
	div.RubricheMainSelect div.post-meta-left img.attachment-homepage-thumb-med {
		width: 150px;
		height: 150px;
	}
	
	div.RubricheMainSelect div.author_thumb {
		position: absolute;
		top: 15px;
		left: 15px;
	}
	
	div.RubricheMainSelect div.post-small {
		-webkit-border-top-left-radius: 30px;
		-webkit-border-bottom-left-radius: 30px;
		-moz-border-radius-topleft: 30px;
		-moz-border-radius-bottomleft: 30px;
		border-top-left-radius: 30px;
		border-bottom-left-radius: 30px;	
	}

	div.RubricheMainSelect div.post-meta-left {
		width: 150px;
	}

	div.RubricheMainSelect div.post-content-small {
		margin-left: 160px;
	}	


	div.RubricheMainTV div.post-small {
		width: 97%;
		margin-right: 1%;
		margin-bottom: 2%;
		float: left;
		background: #FFF;
		box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
		-moz-transition: all .2s;
		-webkit-transition: all .2s;
		transition: all .2s;
		padding: 1%;
		height: 200px;
	}
	
	div.RubricheMainTV div.post-content-small .titolo_articolo {
		font-size: 2.4em;
	}

	div#content div.widepage {
		margin: 0px;
	}

	div.colonnal {
		width: 100%;
		margin-right: 0%;
		float: none;
	}
	
	div.colonnar {
		width: 100%;
		margin-left: 0%;
		float: none;
	}

}





/*--------------------------------------------------------------
1.1 - iPad Landscape
--------------------------------------------------------------*/
@media only screen and (max-width: 768px) {

	body.single-post .titolo_articolo a.titolo_articolo_link {
		font-size: 1em;
	}

	div.owl-carousel {
		-webkit-user-select:none;
	}

	#lnvideo_cont {
		padding: 15px;	
	}	

/* 	DRESSING */
	div#homedressing_center,
	div#homedressing_bottom,
	div.people_stat_box,
	div.people_stat_active,
	div.unodinoi,
	div.LN_fansfollowers {
		display: none !important;
	}
	
	div#people_urls {
		top:10px;
	}
	
	body {
		background: #EEE !important;
	}

	body #header_top {
		display: inline-block !important;
	}
	
	
	html {
	background-color: none;
	}

	body {
	margin-top: 0px !important;
	}

	#wpadminbar {
		display: none;
	}
	div#content .padder {
		margin-right: 0;
		width: auto;
		float: none;
		border: none;
	}
	
	div#content .padder_focus {
		margin-right: 0;
		width: auto;
		float: none;
		border: none;
	}	
	
	div#sidebar {
		display: none;
/*
		width: auto;
		float: none;
		margin: 2em 0 0 0;
		border: none;
*/
	}
	
/*
	div#sidebar div.padder{
		display: inline-block;
	}
*/
	
	ul#nav {
		padding-bottom: 1em;
	}
	ul#nav li {
		width: 46%;
		margin-bottom: 1em;
		margin-right: 0;
	}
	ul#nav li:nth-child(even) {
		margin-left: 3%;
		margin-right: 0;
	}
	ul#nav li a {
		-moz-border-radius: 0.25em;
		-webkit-border-radius: 0.25em;
		border-radius: 0.25em;
		margin-bottom: 0;
	}
	.wp-caption {
		width: 99% !important;
	}
	.entry {
		width: 100%;
	}
	.entry img {
		max-width: 100%;
		height: auto;
		margin: 0px !important;		
	}
	.wp-caption img {
		max-width: 99%;
		height: auto;
	}
	#footer-widgets {
		padding: 19px 10px;
	}
	div.post div.entry {
	margin: 0px;
	}
		
	
	div.nav_nickname {
		display: none;
	}
	
	#LN_Related_Posts_bottom div.relatedthumb {
		width: 100%;
		margin: 0px;
	}
	
	/* Select Home 768*/
	
	
	div.RubricheMainSelect div.RubricheMainSelect {
		padding: 20px;
		max-width: 100%;
		overflow: hidden;
	}

	div.RubricheMainSelect div.post-meta-left img.attachment-homepage-thumb-med {
		width: 200px;
		height: 200px;
		margin-left: 0px;
		border-radius: 20px;
	}
	
	div.RubricheMainSelect div.post-small div.post {
		height: 270px;
	}
	
	div.RubricheMainSelect div.post-content-small .titolo_articolo {
		font-size: 2.0em;
		font-weight: 100;		
	}
	

	
	div.RubricheMainSelect div.post-content-small {
		margin-left: 210px;
	}
	
	div.RubricheMainSelect div.post-meta-left {
		width: 200px;
	}
	
	div.RubricheMainSelect {
		padding: 20px;
		display: inline-block;
	}
	
	div.RubricheMainSelect div.post-small {
		width: 96%;
		float: none;
		border-radius: 0px;
		padding: 2%;
	}


}


/*--------------------------------------------------------------
1.2 - iPad Portrait
--------------------------------------------------------------*/
@media only screen and (max-width: 640px) {



	div.dir-search {
		float: none;
		margin: 1.25em 0 0;
	}
	
	ul.item-list li div.action {
		padding-left: 64px;
		position: relative;
		right: auto;
		text-align: left;
		top: 1em;
		margin-bottom: 1.25em;
	}

	.entry {
		width: 100%;
	}
	.entry img {
		max-width: 100%;
		height: auto;
		margin: 0px !important;
	}
	.wp-caption img {
		max-width: 99%;
		height: auto;
	}
	#footer-widget-area div.widget-area > ul {
		float: left;
		width: 100%;
	}
	#footer-widgets {
		padding: 19px 10px;
	}

	#main404 {
	width: 100%;
	}
	
	div#content .padder_focus_bottom {
	display: block;
	float: left;
	width: 98%;
	padding: 1%;
	}
	
	.padder_focus_bottom_2,
	.padder_focus_bottom_3,
	.padder_focus_bottom_4 {
	border: 0px;
	}

	div.titolo_big .titolo_articolo {
		padding-left: 0px;
		padding-top: 15px;
		padding-bottom: 10px;
	}
	
	h2.titolo_articolo, #owl_recensioni h2.titolo_articolo {
		font-size: 1.5em;	
	}	
	
	
	/* ETICHETTA RUBRICHE */
	
	
	h1.titolo_articolo a.eti_title {
		height: 18px;
		line-height: 18px;
		font-size: 11px;
		padding-left: 5px;
		padding-right: 5px;
		border-right: 2px solid white;
		top: -2px;
	}

	div.focus_link a.eti_title {
		height: 18px;
		line-height: 18px;
		font-size: 11px;
		padding-left: 5px;
		padding-right: 5px;
		border: none;
		top: -18px;
	}


	/* **********************************************************************
	MOBILE HEADER
	********************************************************************** */

	
	#header a.rrsbutton,
	#header a.twitterbutton,
	#header a.googlepbutton,
	#header a.facebookbutton,
	div.LN_label,
	li#LN_main_nav_li_scrivi,
	#scrivi,
	#footer_logo,
	#footer_icons,
	#header_top_backtohome,
	a.baloon_help,
	div#tagevidenza,
	div#item-header div#item-actions,
	div.pageselect_90,
	div#stats_tag,
	body.archive div.hub_column,
	div.author_social,
	div.padder_focus_bottom_select,
	div#LN_Related_Posts_bottom,
	div#random_sharer,
	div.unodinoi,
	#header_top_logo,
	#header_top_goto_btn,
	#focushome div.owl-controls,
	#owl_recensioni div.owl-controls,
	div.focus_author_right,
	div.focus_author_clean
	{
		display: none !important;
	}



	#header_top {
		-webkit-transition: height 1s;
		transition: height 1s;
		height: 0px;
	}

	#header_top_backtohome_mobile {
		display: block !important;
	}
	
	div.RubricheTitolo {
		height: 60px;
		font-size: 3em;
		line-height: 60px;
		padding-top: 50px;
	}
		
	div.date {
		margin-bottom: 10px;
	}


	#lnvideo_cont {
		padding: 10px;
	}	


/* 	HEADER SHORT */

	#baloon {
		font-size: 0em;
		padding: 0px;
		width: 100%;
		z-index: 999;
	}
	
	
	.LN_main_nav_ul li {
		z-index: 1000;
	}

	#header_top_logo_sopra {
		background: transparent url(i/ln_sprite_3.png) -325px -350px no-repeat;
		display: inline-block;
		position: absolute;
		left: 0px !important;
		top: 0px !important;
		width: 50px;
		height: 50px;
		z-index: 1001;
		background-size: 500px 500px;
		border-right: 1px solid rgba(0,0,0,0.2);
	}

	/* HOVER */
	
	a.LN_main_nav_link_scopri:hover,
	a.LN_main_nav_link_attivita:hover,
	a.LN_main_nav_link_forum:hover,
	a.LN_main_nav_link_comments:hover,
	a.LN_main_nav_link_nerds:hover,
	a.LN_main_nav_link_profile:hover,
	a.LN_main_nav_link_search:hover,
	a.LN_main_nav_link_scrivi:hover
	{
		background-color: transparent;
	}	
	
	div#LastComments,
	div#profilo {
		position: relative;
		top: 0px;
		left: 0px;
		width: 100%;
		padding: 0px;
		overflow: hidden;
	}

	#notifiche_number {
		padding: 0px 2px;
		border-radius: 4px;
		right: -3px;
		height: 16px;
		line-height: 16px;
		top: 16px;
		border: 0px;
		box-shadow: 0px 2px 2px rgba(0,0,0,0.7);
		min-width: 12px;
	}
	
		
	.LastComments_Cont {
		position: relative;
	}
	
	
	div#scopri > *,
	#LastComments > *,
	#profilo > *
	 { /* Scrolling bug */
	    -webkit-transform: translateZ(0px);
	}	


	#profilo #scopri_left {
	width: 100%;
	border-right: none;
	padding: 0px;
	float: none;
	}

	#profilo li.cat-item a {
	font-size: 1.0em;
	padding: 10px;
	display: block;
	height: auto;
	line-height: 1em;
	}
	
	#scopri_left div.padder5 {
		padding: 0px;
	}

	#profilo ul.children {
		display: none !important;
	}
	
	#profilo_top_nick {
		width: 100%;
		padding: 10px;
		border-bottom: 1px solid #CCC;
		display: inline-block;
		float: left;
	}	

	#profilo #scopri_right {
		background: white;
		float: none;
		width: 100%;
		padding: 0px;
		padding-bottom: 10px;
		border-bottom: 1px solid #DDD;
	}
	
	body.single div.date span.ln_avatar a {
		top: -7px;
		width: 40px;
		height: 40px;
	}

	body.single div.date span.ln_avatar a img {
		width: 40px;
		height: 40px;
	}

	
	body.single div.date .nickname a,
	body.single div.date .nickname a:visited  {
		left: 40px;
	}


	a.LN_main_nav_link_scopri  {
		padding: 0px;
		width: 40px;
		height: 40px;
		font-size: 0.000001em;
	}
	
	#scopri ul.children {
		display: none !important;
	}
	
	#scopri li.cat-item a {
		width: 100%;
	}


	ul.LN_main_nav_ul li:hover div.LN_main_nav_label {
		display: none;
	}
	



/* 	Controlli Scopri */

	div.scopri_Cont .owl-theme .owl-controls {
		text-align: center;
		background: transparent;
	}
	
	div.scopri_Cont .owl-pagination {
		background: none;
	}
	
	div.scopri_Cont .owl-theme .owl-controls .owl-page span {
		display: block;
		width: 24px;
		height: 24px;
		margin: 13px 5px;
		filter: Alpha(Opacity=20);
		opacity: 0.2;
		background: #000;
		border-radius: 30px;
	}

	div.scopri_Cont .owl-theme .owl-controls .active span {
		filter: Alpha(Opacity=100);
		opacity: 1;
	}





/* FORUM */

	div#item-header img.avatar {
		float: left;
		margin: 0 10px 10px 0;
		width: 60px;
		height: 60px;
	}

	div#item-header div#item-header-content {
		margin-left: 74px;
	}

	div#item-header h2 {
		font-size: 20px;
		line-height: 120%;
		margin: 0 0 15px 0;
	}





/* AREE TEMATICHE */

	div.sottocategorie {
		width: 100%;
	}
	
	div#descrizione_tag {
	margin: 0px;
	border: none;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #DDD;
	}

	div.pageselect {
		width: 50%;
	}
	
	div.pageselect_sidebar {
		width: 100%;
	}

	span.comment-meta-right {
		display: block;
	}
	
	div.pageselect_90 ul,
	div.pageselect_90 h2 { 
		margin-left: 0px;
	}
	
	ul.lista_categorie {
		list-style: none !important;
		height: 30px;
		border-top: 1px solid #DDD;
		width: 100%;
		position: relative;
		height: auto;
		margin: 0px 0px 20px 0px !important;		
	}
	
	ul.lista_categorie ul.children {
		list-style: none !important;
		margin-left: 20px;			
	}
	
	
	ul.lista_categorie li a {
		padding: 5px;
		border-bottom: 1px solid #DDD;		
		display: block;
	}

	ul.lista_categorie li a:hover {
		background: #EEE;
		text-decoration: none;
	}

	/* **********************************************************************
	MOBILE FOCUS
	********************************************************************** */




/* 	Messaggistica */

	body.messages td.thread-avatar  {
		display: none;
	}

	
	body.messages div#message-thread img.avatar {
		display: none;		
	}
	
	body.messages div#message-thread div.message-content, 
	body.messages ul#topic-post-list li div.post-content {
		margin-left: 0px;
		}

/* 	AUTHOR MAGAZINE */

	body.archive div.focus_link {
		margin-top: 0px;
	}
	
	body.archive div.post-small {
		width: 50%;
		margin: 0px;
		padding: 0px;
		border: none;		
	}
	
	body.archive div.author_avatar img {
		width: 70px;
		left: 10px;
	}
	
	body.archive div.author_nickname {
		padding-left: 15px;
		left: 75px;
		font-size: 2em;
	}
	
	body.archive div.author_stat_strip,
	body.archive div.author_livello {
		display: none
	}


/* 	MOBILE TAKEOVER */

/*
	body {
		background: #CCC;
	}
	
	body #header {
		margin-top: 0px !important;
	}

	body #header_mobile {
		margin-top: 120px !important;
	}
	
*/


/* VIA GLI HOVER */	

div#infinite_more,
div#infinite_more:hover {
	background: #333 url(i/ln_sprite_3.png) center -650px no-repeat;
	border: 0px;
	margin-bottom: 20px;
}







}


/*--------------------------------------------------------------
2.0 - Smartphone (any)
--------------------------------------------------------------*/
@media screen and (max-device-width: 480px), screen and (-webkit-min-device-pixel-ratio: 2) {
	-webkit-text-size-adjust: none;
}

@media only screen and (max-width: 480px) {
	body {
		width: 100%;
		margin: 0;
	}
	#container {
		border: none;
	}
	div.item-list-tabs ul li {
		float: none;
		margin: 0.3em 0.6em;
		background:none;
	}
	div.item-list-tabs ul li.last {
		float: none;
		margin: 0.3em 0.6em;
	}
	div#subnav.item-list-tabs ul li.last {
		margin-top: 1em;
	}
	div.item-list-tabs ul li.selected,
	div.item-list-tabs ul li.current {
		margin: 0.3em 0.6em;
	}
	div.item-list-tabs ul li.selected a,
	div.item-list-tabs ul li.current a {
		background: #eee;
		font-weight: bold;
	}
	div.item-list-tabs {
		background: none;
	}
	div.item-list-tabs ul li:first-child {
		margin: 0.6em 0.6em 0.5em 0.6em;
	}
	div.item-list-tabs ul li a,
	div.item-list-tabs ul li span {
		padding: 0.3em;
	}
	div#subnav ul {
		padding-top: 0.6em;
	}
	div.pagination {
		padding: 0.6em;
	}
	div.item-list-tabs ul {
		border-top: 1px solid #EAEAEA;
		padding-top: 0;
	}
	div.item-list-tabs ul li {
		margin-top: 0;
	}
	form.standard-form #basic-details-section,
	form.standard-form #blog-details-section,
	form.standard-form #profile-details-section {
		float: none;
		width: 100%;
	}
 	.wp-caption {
		width: 99% !important;
 	}
 	.entry {
		width: 100%;
 	}
 	.entry img {
		max-width: 100%;
		height: auto;
		margin: 0px !important;		
 	}
 	.wp-caption img {
		max-width: 99%;
		height: auto;
 	}
	#footer-widget-area div.widget-area > ul {
		float: left;
		width: 100%;
	}
	#footer-widgets {
		padding: 19px 10px;
	}

	div.post div.author-box,
	div.comment-avatar-box {
		display: none;
	}	

	div.post div.post-content,
	div.comment-content {
		margin-left: 0px;
	}
	
	div.post div.post-content-small {
		margin-left: 110px;
	}	

	div.RubricheMainTV div.post-small {
		width: 94%;
		margin-right: 2%;
		margin-bottom: 2%;
		float: left;
		background: #FFF;
		box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
		-moz-transition: all .2s;
		-webkit-transition: all .2s;
		transition: all .2s;
		padding: 2%;
		height: 100px;
	}

	div.RubricheMainTV div.iconaplay {
		background: transparent url(i/ln_sprite_65.png) no-repeat -799px -749px;
		width: 100px;
		height: 100px;
	}
	
	div.RubricheMainTV div.post-meta-left img.attachment-thumbnail, 
	div.RubricheMainTV div.post-meta-left img.wp-post-image {
		width: 100px;
		height: 100px;
	}
	
	div.RubricheMainTV div.post-content-small .titolo_articolo {
		font-size: 1.6em;
	}
	
	div.RubricheMainTV div.post-meta-left {
		width: 110px;
	}
	
	#wp-admin-bar-interna {
		height: 30px;
		line-height: 30px;
		font-size: 14px;
		float: none;
		display: inline-block;
		clear: both;
		border-top: 1px solid #EEE;
		margin-top: 10px;
		width: 100%;
	}	
	div#header span.nickname a {
		margin-right: 10px;
	}		
	#pulsantiera {
		display: none;
	}



	div#owl_recensioni div.owl-controls {
		display: none;
	}

	div#content .padder_focus_bottom {
	    display: block;
	    float: left;
	    padding: 2%;
	    width: 96%;
	}

	div.padder_focus_bottom div.post-content-small .titolo_articolo {
	    font-size: 1.6em;
	}

	.padder_focus_bottom h2.titolo_bottom {
	    margin: 0px 0px 10px;
	    font-size: 2.0em;
	    line-height: 1em;
	    color: rgb(85, 85, 85);
	    padding-bottom: 10px;
	    border-bottom: 1px dotted rgb(204, 204, 204);
	    padding-top: 10px;
	    border-top: 1px dotted rgb(204, 204, 204);
	}
	
	



	div#scopri_nav_cont {
		width: 50px !important;
	}

/*
////////////////////////////////////////////////////////////////////////////////////////////////////
LEGA NERD VIDEO
////////////////////////////////////////////////////////////////////////////////////////////////////
*/

#lnvideo_cont {
	padding: 5px;
}


/*
////////////////////////////////////////////////////////////////////////////////////////////////////
POPCORN TAG
////////////////////////////////////////////////////////////////////////////////////////////////////
*/
	
	div.ln_popcorn {
		background-position: top center;
	}
	
	h3.ln_popcorn_title {
		font-size: 0.000001em !important;
		color: #FFF;
	}




/* STICKY */

	div.post-small div.sticky div.post-meta-left img.attachment-thumbnail {
	width: 120px;
	height: 120px;
	}

	div.sticky div.post-content-small {
	margin-left: 135px !important;
	}
	
	div.post-small div.sticky .titolo_articolo a.titolo_articolo_link {
	font-size: 1.1em;
	color: #555;
	}
	
	body.directory ul.item-list li div.item-title, ul.item-list li h4 {
	width: 100%;
	}	
	
	form#groups-directory-form h3, body.directory form#forums-search-form h3 {
	background: #093 url(i/at-icon-forum.png) 10px bottom no-repeat;
	}	


/* CHAR.SHEET */

	div.people_avatar img {
		width: 70px;
		left: 10px;
	}
	
	div.people_nickname {
		padding-left: 15px;
		left: 75px;
		font-size: 2em;
	}
	
	body.archive div.author_stat_strip,
	body.archive div.author_livello {
		display: none
	}


/* RECAPTCHA */
	
	div.recaptcha_widget {
		padding: 0px;
		background: #FFF;
		border: none;
		border-radius: 0px;
		position: relative;
	}	
	

/* Nickname tagliato */
	span.nickname {
		display: block;
		float: left;
		max-width: 130px;
		overflow: hidden;
	}

/* Commenti attività */

	ul#activity-stream.item-list li div.activity-avatar img {
		width: 30px;
		height: auto;
	}

	.activity-list .activity-content {
	margin-left: 40px;
	margin-bottom: 15px;
	}

	div.activity-comments {
	margin: 0 0 0 50px;
	}

	div.activity-comments div.acomment-content {
	font-size: 14px;
	margin: 5px 0 0 0px;
	}

	div.activity-comments div.acomment-avatar {
	display: none;
	}
	
	div.activity-comments ul li > ul {
	margin-left: 5px;
	}

	div.activity-comments > ul {
	margin-left: 0px;
	}
	
	div.activity-comments form div.ac-reply-avatar {
	display: none;
	}
	
	div.activity-comments form div.ac-reply-content {
	margin-left: 0px;
	padding-left: 0px;
	}
	
	div.activity-comments li form.ac-form {
	margin: 0px;
	margin-bottom: 10px;
	}

	.activity-list li.mini .activity-avatar img.avatar, .activity-list li.mini .activity-avatar img.FB_profile_pic {
	margin-left: 0px;
	height: 20px;
	width: 20px;
	}
	
	.comment-entry {
		padding: 5px 10px;
	}	
	
	h1.categorytitle,
	body.page h2.pagetitle,	
	form#members-directory-form h3, 
	form#groups-directory-form h3, 
	form#forums-search-form h3 {
		position: relative;
		font-size: 3.0em;
		line-height: 1em;
		min-height: 160px;
		padding: 10px;
		background: #093;
		color: white;
		border-bottom: 1px solid #063;
	}
	
	
	.btn_commenta a, .btn_commenta a:visited {
		font-size: 0.00000001em;
		padding-right: 2px;
	}
	
	/* Forum List */

	div.ln_forum_list_clmn {
		width: 100%;
		float: left;
		margin-bottom: 10px;
		min-height: 0px;
	}	
	
	
/* 	POST NAVIGATIONE */

	.post_nav_bottom {
		color: #CCC;
		height: 50px;
		line-height: 1.2em;
		display: block;
		padding: 0px;
		padding-top: 10px;
		font-weight: 200;
		overflow: hidden;
		background: url(i/vert_dots.gif) center top no-repeat;
	}

	.post_nav_bottom .post_nav_left,
	.post_nav_bottom .post_nav_right {
		font-size: 1.0em;
		height: 50px;
	}
	
	.post_nav_bottom .post_nav_left {
		background: url(i/fondo_nav_post_left.gif) no-repeat left -8px;
	}
	
	.post_nav_bottom .post_nav_right {
		background: url(i/fondo_nav_post_right.gif) no-repeat right -8px;
	}
	
/* Select Home 480*/
	
	div.RubricheMainSelect {
		padding: 10px;
	}

	div.RubricheMainSelect div.post-meta-left img.attachment-homepage-thumb-med {
		width: 100px;
		height: 100px;
		margin-left: 0px;
		border-radius: 20px;
	}
		
	div.RubricheMainSelect div.post-content-small .titolo_articolo {
		width: auto;
		font-size: 1.6em;
		font-weight: 100;		
	}
	

	
	div.RubricheMainSelect div.post-content-small {
		margin-left: 110px !important;
	}
	
	div.RubricheMainSelect div.post-meta-left {
		width: 110px;
	}
	
	div.RubricheMainSelect div.post-small div.post {
		position: relative;
		width: 100%;
		float: left;
		height: 160px;
		overflow: hidden;
		margin-bottom: 10px !important;
		margin-right: 0% !important;
	}	

	.LN_CoverStories_NSFW h2.titolo_articolo {
	    font-size: 1.7em;
	    margin-right: 10px;
	}	

	/* **********************************************************************
	MOBILE POST FEATURES
	********************************************************************** */
		
	div.post div.entry .dida_right {
		float: right;
		margin-left: 10px;
		margin-bottom: 10px;
		font-size: 1.2em;
		line-height: 1em;
		width: 45%;
		margin-right: 0px;
		padding: 10px 15px;
	}
	
	div.post div.entry .dida_left {
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
		font-size: 1.2em;
		line-height: 1em;
		width: 45%;
		margin-left: 0px;
		padding: 10px 15px;
		text-align: right;
	}
	
	div.post div.entry blockquote {
		background: transparent url(i/blockquote-bg.png) no-repeat scroll -13px 0px;
		font-family: serif;
		font-size: 1.2em;
		font-style: normal;
		line-height: normal;
		clear: both;
		margin: 20px 0;
		padding: 0 0 0 50px;
		width: auto;
		overflow: hidden;
		min-height: 60px;
		margin-left: 0px;
	}		

	div.post div.entry .nota_art {
		padding: 20px;
		background: #EEE url(i/orecchia_nota.gif) no-repeat right top;
	}

	
	
/* FOOTER */
	.footer_col_links {
		display: none;
	}
	

/* AREE TEMATICHE e CATEGORIE */

	div.pageselect {
		width: 100%;
	}
	
	div.pageselect ul,
	div.pageselect h2 { 
		margin-left: 0px;
	}
	

/* SUBSCRIBE TO COMMENTS */	

	label[htmlFor="subscribe-reloaded"],
	label[for="subscribe-reloaded"] {
		font-weight: inherit;
		margin: 20px 0px 0px 0px;
		display: inline-block;
		width: 100%;
	}	


	.ln_salvaperdopo {
		display: none;
	}


	#Home_Video {
		padding: 0px;
	}


	.materiald1:hover {
		-moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
		-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
		box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	
		-moz-transform: translate3d(0,0,0);
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
		
		-moz-transition: all .2s cubic-bezier(.4,0,.2,1);
		-webkit-transition: all .2s cubic-bezier(.4,0,.2,1);
		transition: all .2s cubic-bezier(.4,0,.2,1); 
	}





	
}/* Fine Smartphone */


/*--------------------------------------------------------------
3.0 - iPhone
--------------------------------------------------------------*/
@media only screen and (max-width: 320px) {
	ul#nav li {
		float: none;
		width: 100%;
		margin-bottom: 0.6em;
		margin-right: 0;
		margin-left: 0;
	}
	ul#nav li:nth-child(even) {
		margin-left: 0;
		margin-right: 0;
	}
	ul#nav li a {
		-moz-border-radius: 0.25em;
		-webkit-border-radius: 0.25em;
		border-radius: 0.25em;
		margin-bottom: 0;
	}
	form#groups-directory-form h3 a {
		display: block;
		margin-top: 0.6em;
	}
	div.post div.author-box,
	div.comment-avatar-box {
		display: none;
	}
	div.post div.post-content,
	div.comment-content {
		margin-left: 0px;
	}
	form#whats-new-form div#whats-new-avatar {
		display:none;
	}
	form#whats-new-form h5 {
		margin: 0 0 0 0px;
	}
	form#whats-new-form #whats-new-content {
		margin-left: 0px;
		padding-left: 0px;
	}



	body.activity-permalink .activity-list li .activity-content {
		margin-left: 0;
	}
	body.activity-permalink .activity-list li.mini .activity-meta {
		left: 0;
	}
 	div.post .entry {
		width: 100%;
 	}
 	.wp-caption {
		width: 99%!important;
 	}
 	.entry {
		width: 100%;
 	}
 	.wp-caption img {
		width: 99%;
		height: auto;
 	}
 	#footer-widget-area div.widget-area > ul {
		float: left;
		width: 100%;
 	}
 	#footer-widgets {
		padding: 19px 10px;
	}


	#wp-admin-bar-interna {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	float: none;
	display: inline-block;
	clear: both;
	border-top: 1px solid #EEE;
	margin-top: 10px;
	width: 100%;
	}	
	div#header span.nickname a {
		margin-right: 10px;
	}

					
}

/*--------------------------------------------------------------
3.0 - iPhone
--------------------------------------------------------------*/
@media only screen and (max-width: 320px) {
	ul#nav li {
		float: none;
		width: 100%;
		margin-bottom: 0.6em;
		margin-right: 0;
		margin-left: 0;
	}
	ul#nav li:nth-child(even) {
		margin-left: 0;
		margin-right: 0;
	}
	ul#nav li a {
		-moz-border-radius: 0.25em;
		-webkit-border-radius: 0.25em;
		border-radius: 0.25em;
		margin-bottom: 0;
	}
	form#groups-directory-form h3 a {
		display: block;
		margin-top: 0.6em;
	}
	div.post div.author-box,
	div.comment-avatar-box {
		display: none;
	}
	div.post div.post-content,
	div.comment-content {
		margin-left: 0px;
	}
	form#whats-new-form div#whats-new-avatar {
		display:none;
	}
	form#whats-new-form h5 {
		margin: 0 0 0 0px;
	}
	form#whats-new-form #whats-new-content {
		margin-left: 0px;
		padding-left: 0px;
	}



	body.activity-permalink .activity-list li .activity-content {
		margin-left: 0;
	}
	body.activity-permalink .activity-list li.mini .activity-meta {
		left: 0;
	}
 	div.post .entry {
		width: 100%;
 	}
 	.wp-caption {
		width: 99%!important;
 	}
 	.entry {
		width: 100%;
 	}
 	.wp-caption img {
		width: 99%;
		height: auto;
 	}
 	#footer-widget-area div.widget-area > ul {
		float: left;
		width: 100%;
 	}
 	#footer-widgets {
		padding: 19px 10px;
	}


	#wp-admin-bar-interna {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	float: none;
	display: inline-block;
	clear: both;
	border-top: 1px solid #EEE;
	margin-top: 10px;
	width: 100%;
	}	
	div#header span.nickname a {
		margin-right: 10px;
	}

					
}